/*----------------------------- p_main_sec -----------------------------*/
.p_main_sec {
    padding: 80px 0;
    margin-top: 70px;
    background-color: #281D28;
}
.p_main_sec * {
    color: var(--white);
}
.p_main_sec .flex {
    display: flex;
    align-items: center;
    gap: 120px;
}
.path {
    display: flex;
    align-items: center;
    gap: 8px;
    position: absolute;
    top: 0;
    right: 0;
}
.path li,
.path a {
    font-family: var(--eng-family);
    font-size: var(--ft14);
    color: var(--white);
}
.path a {
    color: var(--white-500);
}
.path li:first-child {
    display: flex;
    align-items: center;
    gap: 8px;
}
.path li:first-child::after {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    background: url(/images/path.svg) no-repeat center/contain;
}
.p_main_img {
    width: 600px;
    height: 600px;
    border-radius: var(--radius);
    overflow: hidden;
    flex-shrink: 0;
}
.p_main_title {
    margin-bottom: 28px;
    font-size: var(--ft32);
    font-weight: var(--semi-bold);
}
.p_main_text {
    font-size: var(--ft18);
}
.p_tag {
    margin-top: 50px;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}
.p_tag li {
    padding: 8px 16px;
    border-radius: 30px;
    border: 1px solid var(--white-200);
}
.p_btn_wrap {
    margin-top: 100px;
    display: flex;
    gap: 10px;
}
.p_btn_wrap .link_btn {
    margin: 0;
}
.p_btn_wrap .link_btn:last-child {
    background-color: var(--white-100);
}
.p_btn_wrap .link_btn .btn_hover::before {
    display: none;
}

/*----------------------------- detail_sec -----------------------------*/
.detail_sec {
    padding-bottom: 180px;
    margin-top: 60px;
}
.detail_sec * {
    color: var(--white);
}

@media all and (max-width: 1800px) {
    .path {
        right: 60px;
    }
}

@media all and (max-width: 1600px) {
    .p_main_sec .flex {
        gap: 80px;
    }
    .p_main_img {
        width: 500px;
        height: 500px;
    }
    .p_main_title {
        margin-bottom: 20px;
        font-size: var(--ft28);
    }
}

@media all and (max-width: 1400px) {
    .p_main_img {
        width: 400px;
        height: 400px;
    }
    .p_tag {
        margin-top: 32px;
    }
    .p_btn_wrap {
        margin-top: 60px;
    }
}

@media all and (max-width: 1200px) {
    .path {
        right: 40px;
    }
    .p_main_sec .flex {
        gap: 50px;
    }
    .p_main_img {
        width: 350px;
        height: 350px;
    }
    .p_tag li {
        font-size: var(--ft14);
    }
}

@media all and (max-width: 1024px) {
    .p_main_img {
        width: 300px;
        height: 300px;
    }
    .p_main_title {
        font-size: var(--ft24);
    }
    .p_main_text {
        font-size: var(--ft16);
    }
    .p_tag {
        margin-top: 24px;
    }
    .p_btn_wrap {
        margin-top: 50px;
    }
}

@media all and (max-width: 768px) {
    .p_main_sec {
        margin-top: 56px;
        padding-top: 0;
        padding-bottom: 40px;
    }
    .path {
        display: none;
    }
    .p_main_sec .flex {
        padding: 0;
        flex-direction: column;
        align-items: start;
        gap: 40px;
    }
    .p_main_img {
        width: 100%;
        height: auto;
        aspect-ratio: 1 / 1;
        border-radius: 0;
    }
    .p_r {
        padding: 0 20px;
    }
    .p_tag a {
        padding: 6px 10px;
    }
    .p_btn_wrap {
        margin-top: 32px;
        flex-direction: column;
    }
}